html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

/*.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}*/

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.site-index{
    background: url('/css/images/head.jpg');
}

.navbar-inverse {
    background-color: #003478;
    border-color: #022858;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #5a7aa5;
}

.container-big{
    margin: 0px 30px 0 50px;    
}
.breadcrumb{
    padding: 15px 15px 10px 15px;
    margin-bottom: 0;
    background: none;
}
.breadcrumb a{
    color: #333333;
}

/* leftMenu */
#leftMenu{
    position: fixed;
    height: 100%;
    background: #fff;
    top: 100px;
    left: 0;
    z-index: 100;  
}
#leftMenu ul{ 
    list-style: none;
    padding: 0;
}
#leftMenu li a{
    display: block;
    position: relative;
    text-decoration: none;
    /*background-color: #DE2B24;
    color: #fff;*/
    background-color: #fff;
    color: #424242;
    border: 1px solid #bbb;
    border-left: none;
    border-bottom: none;  
}
#leftMenu li:last-child a{
    border-bottom: 1px solid #bbb;
}
#leftMenu .glyphicon{
    vertical-align: middle;
    font-size: 18px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: relative;
    z-index: 3;
}
#leftMenu li span{
    position: absolute;
    width: 0;
    height: 38px;
    top: 0;
    left: 38px;
    font-size: 15px;
    vertical-align: middle;
    line-height: 38px;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    padding: 0;
    /*background-color: #DE2B24; */   
    color: #fff;
    z-index: 2;
    transition: 0.5s;
}
#leftMenu a:hover, #leftMenu li.active a{
    /*color: #DE2B24;*/
    color: #126dcf;
}
/*#leftMenu a:hover span{
    width:auto; 
    padding-right:15px; 
    overflow:visible;
    opacity: 1;
}*/

/* Sidenav */

/* The side navigation menu */
.sidenav {
    /*height: 100%;*/
    width: 400px; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 2; /* Stay on top */
    top: 100px;
    left: -400px;
    background-color: #f5f5f5; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    /*padding-top: 55px;  Place content 55px from the top */
    transition: all 0.5s ease-in-out; /* 0.5 second transition effect to slide in the sidenav */
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    padding-bottom: 9px;
}
.sidenav.open{
    left: 40px;
    /*display: block;*/
}
.sidenav.hide{
    display: none;
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 0.85em;
    font-weight: bold;
    color: #818181;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    /*color: #f1f1f1;*/
    color: #DE2B24;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    padding: 0;
    right: 10px;
    font-size: 28px;
    color: #fff;
}
.sidenav .closebtn:hover, .sidenav .closebtn:focus {
    color: #ddd;
}

.sidenav .tabs-container{
    background-color: #fff;
    padding: 10px  10px 20px 10px;
    border: 1px solid #ddd;
}
.sidenav #search_body{
    padding: 10px 15px;
}
.sidenav .titleColumn{
    padding: 10px;
    /*background: #DE2B24;*/
    background: #1067c4;
    color: #fff; 
}
#mySidenav2 .row{
    margin: 0 -5px;
}
/* SiteMap */

#SiteMap-wrapper{
    height: 650px;
}
#SiteMap-tree{
    height: 600px !important;
}


/* Owl Carousel */
.b-owl-carousel{
    position: relative;
    width: 80%;
    margin: 0 auto;
}
.owl-carousel .owl-item{
    height: 120px;
}
.owl-carousel .item{
    width: 160px;
    margin: 0 auto;
}
.owl-carousel .item a{
    /*display: inline-block;*/
    line-height: 120px;
}
.owl-carousel .item img{
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    vertical-align: middle;
}
.b-owl-carousel .btn.prev{
    position: absolute;
    background: url(/css/images/nextprev.png) no-repeat left bottom;
    width: 35px;
    height: 90px;
    left: -70px;
    top: 15px;
}
.b-owl-carousel .btn.next{  
    position: absolute;
    background: url(/css/images/nextprev.png) no-repeat right bottom;
    width: 35px;
    height: 90px;
    right: -70px;
    top: 15px;
}
.b-owl-carousel .btn.prev:active, .b-owl-carousel .btn.next:active{
    box-shadow: none;
    -webkit-box-shadow: none;
}

.page-values-view{
    font-size: 14px;
}
.page-values-view .panel-heading{
    font-size: 100%;
}
.page-values-view .panel-body{
    padding: 10px;
}
.page-values-view label{
    margin-bottom: 2px;
}
.b-mainfields{
    padding: 10px 0;
    margin: 0;
}
.b-mainfields .txt-fields{
    width: 50%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.b-mainfields .dic-fields{
    width: 50%;
    float: left;
    position: relative;
    min-height: 1px;
    padding: 0; 
}
.b-mainfields.max .dic-fields, .b-mainfields.max .txt-fields{
    width: 100%;
}
.dic .detail-view{
    border: 1px solid #ddd;
    border-top: none; 
}
.dic .detail-view tr:first-child th, .dic .detail-view tr:first-child td{
    border-top: none;
}
.dic table.dic-title{
    width: 100%;
    /*background: #6BB9F0;*/
    background: #89C4F4;
    color: #014980;
}
.dic table.dic-title td{
    padding: 10px;    
}


/*-----------------------------------------------------------------------------------*/
/*     Responsive design
/*-----------------------------------------------------------------------------------*/
@media (min-width:1400px){
    .b-mainfields.max .dic-fields .col-md-6{
        width: 25%;
    }
}
@media (max-width:1400px){
    .b-mainfields .txt-fields{
        width: 100%;
    }
    .b-mainfields .dic-fields{
        width: 100%;
    }    
}
@media (max-width:991px){
    .b-mainfields.max .dic-fields .col-md-3{
        width: 100%;
    }
}
@media (max-width:800px){
    .grid-view th {
        white-space: normal;
    }
    .breadcrumb{
        font-size: 0.938em;
    }
}
@media(max-width:450px){
    .sidenav{
        width: 350px;
    }
    .sidenav #search_body{
        font-size: 0.85em;
    }
    .grid-view .table{
        font-size: 80% !important;
    }
}
@media (max-width:390px){
    .sidenav{
        width: 300px;
    }    
    .grid-view .table td{ 
        word-wrap: break-word;
    }
}
@media (max-width:359px){
    .dic .detail-view tr th, .dic .detail-view tr td{
        padding: 5px;
    }
    .dic table.dic-title{
        font-size: 90%;
    }
    .dic .detail-view{
        font-size: 80%!important;
    }
}
@media (max-width:340px){
    #leftMenu{
        top: 39px;
    }
    .sidenav{
        width: 280px;
    }
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {    
    .sidenav a {font-size: 18px;}   
}
@media screen and (min-height: 768px) {
    .sidenav .kv-tree-container{
        height: 700px!important;
    }
}
.page-grso{
     padding-left: 50px; padding-right:  20px;
}
.gso-index{
     padding-left: 50px; padding-right:  20px;
}